---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Egendefinerte lister
  content: >
    Dine <span class="doc-desc-title"> egendefinerte lister</span> vil tillate deg å lage rullegardinbokser med forhåndsdefinerte alternativer som en klient kan velge mellom i<span class="doc-desc-title"> Egendefinerte skjemaer</span>. Hvis du ønsker å bruke <span class="doc-desc-title"> egendefinert liste</span> som <span class="doc-desc-title"> mål</span> i et <span class="doc-desc-title"> saks-Filter</span>, må du legge til denne listen i <span class="doc-desc-title"> saks detalj</span>-skjemaet.
name:
  title: navn
  0: >

plural_name:
  title: Flertallsnavn
  0: >

sort_order:
  title: Sorteringsrekkefølge
  0: >

list_s_initial_items:
  title: Første listeelementer
  0: >

value:
  title: Verdi
  0: >

extra:
  title: Ekstra
  content: >
    Forkortelser og slikt. Hvis du tilfeldigvis bruke interne koder for elementene i listen, kan disse koder og forkortelser angis i denne kolonnen. Hvis den egendefinerte listen gjengis som en <span class="doc-desc-option"> husket liste</span>, kan disse forkortelsene brukes til å søke etter egendefinerte elementene.
